FieldPoint Family

cancel
Showing results for 
Search instead for 
Did you mean: 

Can I use to Labview 6.1 with cFP-1804?

Highlighted
I have Labview 6.1, Can I use to it wiht with cFP-1804?
0 Kudos
Message 1 of 2
(4,269 Views)
Hello,
 
Yes, you can use LabVIEW 6.1 with cFP 1804.  According to:  What Version of the FieldPoint Driver Added Support for the cFP-180x?  Support for the cFP-180x was added in FieldPoint 4.1.2. You must have version 4.1.2 or newer in order to see the network module in MAX and use it in LabVIEW. In your case, it cannot be a newer version because the newer versions don't have support for LabVIEW 6.1.    Check which version of the FieldPoint software is included in the  CD that came with your cFP 1804. In case it is 4.1.2 then you are all set; in case it is 5.0 or a newer one you will have to download version you need.  You can find drivers at ni.com --> Product Support --> Drivers and Updates.  For Product Line select Distributed I/O  FieldPoint.  For Software  select NI-FieldPoint.   For version, you will see v4.1 and then it skips to v5.0.  Try version 4.1. 
 
If it doesn't work. You will have to contact an Application Engineer  in order to get a service number and then we will provide version 4.1.2. Dial the free telephone number according to your country or region. You can find the number at  ni.com.  The number for Mexico is 01 800 010 0793.
 
The following link is a Quick Start Guide for Compact FieldPoint  cFP 180x: http://www.ni.com/pdf/manuals/374176b.pdf
 
Have a nice day!,
 
Pablo Bernal
AE Mexico

Message Edited by Pablo Bernal on 07-04-2007 02:13 PM

0 Kudos
Message 2 of 2
(4,259 Views)